package net.yyc.common.sequence.sequence.impl;

import org.junit.Test;

public class TimeAndRandomSequenceTest {
    @Test
    public void testNextNo() {
        System.out.println(new TimeAndRandomSequence().nextNo());
        System.out.println(new TimeAndRandomSequence().nextNo());

    }

    @Test
    public void testNextValue() {
        System.out.println(new TimeAndRandomSequence().nextValue());
        System.out.println(new TimeAndRandomSequence().nextValue());
    }
}
